@import '../../assets/variables';

.gridNotes{
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 20px 0;
    padding: 20px;
    border: 3px solid black;
    border-radius: $radius-normal;

    span {
        position: relative;
        font-weight: bold;
        text-align: center;
        font-size: $fs-medium ;
    }
}
.title{
    position: relative;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: $fs-big;
}

.head{
    position: relative;
    text-align: center;
}